********************************************ELABORADO POR DIRECCIN DE ESTADSTICAS AMBIENTALES********************************************.

GET
  FILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2010\original\AMBIENTE2010_MODULO.sav'.

WEIGHT OFF.

VARIABLE LEVEL AREA P01 P04 RN CIUD5 am01
am021
am022
am023
am024
am025
am031
am032
am033
am041
am042
am043
am051
am052
am053
am054
am055
am061
am062
am063
am064
am07a
am07b
am081
am082
am083
am09
am10
am11
am12
am13
am14 (NOMINAL).

RECODE am07b (0=SYSMIS).
if(am07b>=1 and am07b<4) fah=1.
if(am07b>=4 and am07b<7) fah=2.
if(am07b>=7 and am07b<10) fah=3.
if(am07b>=10 and am07b<13) fah=4.
if(am07b>=13) fah=5.
recode fah (0=sysmis).
var label fah 'Num focos ahorradores'.
value labels fah
1 'Un a tres focos ahorradores'
2 'Cuatro a seis focos ahorradores'
3 'Siete a nueve focos ahorradores'
4 'Diez a doce focos ahorradores'
5 'Trece o ms focos ahorradores'.
freq fah.
freq am07b. 

WEIGHT BY FEXP.

USE ALL.
COMPUTE filter_$=(p04 = 1).
VARIABLE LABELS filter_$ 'p04 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


**AM01. EN EL HOGAR CONOCEN DE BUENAS PRCTICAS AMBIENTALES.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am01 DISPLAY=LABEL
  /TABLE area [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY am01 [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc am01 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.


**AM02 ALGUNA PERSONA DE SU HOGAR HA RECIBIDO CAPACITACIONES EN TEMAS AMBIENTALES, TALES COMO:.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am021 am022 am023 am024 am025 
    DISPLAY=LABEL
  /TABLE area [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT dot40.0, ROWPCT.COUNT PCT40.1] BY 
    am021 [C] + am022 [C] + am023 [C] + am024 [C] + am025 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am021 am022 am023 am024 am025 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM3 EN SU HOGAR, QUE HACEN CON LAS PILAS VIEJAS DE SUS APARATOS ELCTRICOS.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am031 am032 am033 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am031 [C] + am032 [C] + am033 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am031 am032 am033 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM4 QUE HACE SU HOGAR CON LOS DESPERDICIOS PROVENIENTES DE PRODUCTOS QUMICOS (DESINFECTANTES, INSECTICIDAS, FUNGICIDAS, OTROS).
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am041 am042 am043 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am041 + am042 + am043
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am041 am042 am043 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM6 LOS MIEMBROS DE SU HOGAR CUANDO SE ENCUENTRAN FUERA DE CASA YA SEA EN LA CALLE, EN EL TRABAJO, EN LA ESCUELA, DE PASEO, OTROS DNDE BOTAN LA BASURA?.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am061 am062 am063 am064 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am061 + am062 + am063 + am064
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am061 am062 am063 am064 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
     CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

***AM7a USO DE FOCOS AHORRADORES EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am07a DISPLAY=LABEL
  /TABLE area [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] +  rn [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ciud5 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] 
   + Ningpc [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY am07a [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am07a ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

***AM7B NMERO DE FOCOS AHORRADORES.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc fah DISPLAY=LABEL
  /TABLE area [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] +  rn [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + ciud5 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY fah [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=fah ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
   CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

  ** AM8 EN SU HOGAR CLASIFICAN LOS DESECHOS DE:.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 p15 Ningpc am081 am082 am083 
    DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + p15 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY 
    am081 + am082 + am083
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am081 am082 am083 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

**AM9 EN SU HOGAR SE UTILIZAN PRODUCTOS RECICLADOS TALES COMO: PAPEL, PLSTICO, CARTN.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am09 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am09    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am09 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
  CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM10 REUTILIZACION DE PRODUCTOS EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am10 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am10    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am10 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM11 SU HOGAR CON QUE FRECUENCIA REALIZA EL MANTENIMIENTO O REVISIN DEL SISTEMA DE AGUA POTABLE DE SU CASA PARA EVITAR FUGAS.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am11 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am11    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am11 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM12 PRCTICAS DE AHORRO DE ENERGA EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am12 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am12    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am12 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM13 PRACTICA DE AHORRO DE AGU POTABLE EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am13 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am13    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am13 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

** AM14 USO DE PRODUCTOS QUIMICOS BIODEGRADABLES EN EL HOGAR.
CTABLES
  /VLABELS VARIABLES=area rn ciud5 Ningpc am14 DISPLAY=LABEL
  /TABLE area [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + rn [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + 
    ciud5 [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] + Ningpc [C][COUNT DOT40.0, ROWPCT.COUNT PCT40.1] BY am14    
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Nacional' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=rn [1.00, 2.00, 3.00] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ciud5 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES LABEL='Agregado' 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=Ningpc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=am14 ORDER=A KEY=VALUE EMPTY=INCLUDE total=yes POSITION=before
  /TITLES
    CAPTION='Fuente: Modlo de Buenas Prcticas Ambientales ENENDU 2010 - Elaborado por Direccin de Estadsticas Ambientales (DIEA)'.

FILTER OFF.

WEIGHT OFF.

SAVE OUTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2010\trabajada\AMBIENTE2010_MODULO_1.sav'
  /COMPRESSED.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=VISIBLE  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='C:\Users\clara\Desktop\RESPALDOS DIEA\BASES '+
    'DIEA\Hogares\2010\tabulado\2010_tabulado.xls'
     OPERATION=CREATEFILE
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=NO.


